Bug 50034 - ksconfig typo
Summary: ksconfig typo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-26 05:37 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-28 22:54:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-26 05:37:21 UTC
#: ksconfig.gladestrings:162
msgid "Verfical Sync:"

Should probably be "vertical".

Comment 1 Tammy Fox 2001-07-28 22:55:10 UTC
I just fixed this in src/ksconfig.glade and po/ksconfig.gladestrings.

Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.